Loading...
Searching...
No Matches
psmfeatures.h File Reference
`#include "pappsomspp/core/processing/cbor/psm/psmfilescanprocessandcopy.h"`
`#include "pappsomspp/core/psm/xtandem/xtandemspectrumprocess.h"`
`#include "pappsomspp/core/psm/features/psmfeatures.h"`
`#include <QJsonObject>`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::psm::PsmFeatures

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm